/*********************************************** {COPYRIGHT-TOP} ***
* IBM Confidential
* OCO Source Materials
* 5725-E59
*
* (c) Copyright IBM Corp. 2000, 2012 All Rights Reserved.
*
* The source code for this program is not published or otherwise
* divested of its trade secrets, irrespective of what has been
* deposited with the U.S. Copyright Office.
************************************************ {COPYRIGHT-END} **/

// This file contains localized resources for the
// wodm.decisions.LoginForm module. The localized
// resources
// include labels and text messages that are exposed to the end user of the
// UI. There will be a translation
// counter part to this for each of the supported locale.
// In addition to labels and text messages, this file can also contain links
// to files of graphic images that
// can be tailored to specific locales.
//
// Format: resources follow the structure of dojo properties. That is, they
// are all id: value tuples
// separated by commas, and the last property must not have trailing comma.
// All value must be wrapped by
// double quotes.
//
// Naming Convention of Ids: all ids in the same resource file must be
// unique. It is recommended to follow
// the convention of most immediate componentName_resourceName. For example,
// the barz message for the foo.bar
// component should have the resource id of "bar_barz", so that resource
// should look like this:
// bar_barz: "foo bar barz message to be translated",
//
//
/**
 * Login Form Localized Strings.
 */
define({
    root :

    ({
        LOGIN_FORM_HEADING_TEXT : "Login",
        LOGIN_FORM_INSTRUCTIONS_TEXT : "Enter your user name, password and click Login to access the Websphere Operational Decision Management functionality.",
        LOGIN_BUTTON_LABEL : "Login",
        LOGIN_USERNAME_TEXTBOX_LABEL : "User name:",
        LOGIN_PASSWORD_TEXTBOX_LABEL : "Password:",
        INVALID_CREDENTIALS_MESSAGE: "The username or password you entered is incorrect."
    }),
        "de-de":true,
        "es-es":true,
        "fr-fr":true,
        "it-it":true,
        "ja-jp":true,
        "ko-kr":true,
        "pt-br":true,
        "ru-ru":true,
        "zh-cn":true,
        "zh-tw":true
});
