/*********************************************** {COPYRIGHT-TOP} ***
* IBM Confidential
* OCO Source Materials
* 5725-E59
*
* (c) Copyright IBM Corp. 2000, 2012 All Rights Reserved.
*
* The source code for this program is not published or otherwise
* divested of its trade secrets, irrespective of what has been
* deposited with the U.S. Copyright Office.
************************************************ {COPYRIGHT-END} **/

// This file contains localized resources for the
// wodm.decisions.manageDecisionsController object. The localized
// resources
// include labels and text messages that are exposed to the end user of the
// UI. There will be a translation
// counter part to this for each of the supported locale.
// In addition to labels and text messages, this file can also contain links
// to files of graphic images that
// can be tailored to specific locales.
//
// Format: resources follow the structure of dojo properties. That is, they
// are all id: value tuples
// separated by commas, and the last property must not have trailing comma.
// All value must be wrapped by
// double quotes.
//
// Naming Convention of Ids: all ids in the same resource file must be
// unique. It is recommended to follow
// the convention of most immediate componentName_resourceName. For example,
// the barz message for the foo.bar
// component should have the resource id of "bar_barz", so that resource
// should look like this:
// bar_barz: "foo bar barz message to be translated",
//
//
/**
 * Manage Decisions UI Localized Strings.
 */
define({

        /*
         * Toolbar related msgs/labels/tooltips.
         */

        TOOLBAR_EDIT_RULE_BUTTON_LABEL : "Bearbeiten",
        TOOLBAR_ADD_RULE_BUTTON_LABEL : "Hinzufügen",
        TOOLBAR_DELETE_RULE_BUTTON_LABEL : "Löschen",
        TOOLBAR_EDIT_RULE_BUTTON_TOOLTIP : "Regel bearbeiten",
        TOOLBAR_ADD_RULE_BUTTON_TOOLTIP : "Regel hinzufügen",
        TOOLBAR_DELETE_RULE_BUTTON_TOOLTIP : "Regel löschen",
        /*
         * Decisions Pane Grid related msgs/labels.
         */
        DECISIONS_PANE_GRID_NO_DATA_MSG : "Keine Entscheidungstypen verfügbar.",
        DECISIONS_PANE_GRID_NAME_COLUMN_LABEL : "Name",
        DECISIONS_PANE_GRID_COMMON_COLUMN_LABEL : "Allgemein",
        DECISIONS_PANE_GRID_TYPE_COLUMN_LABEL : "Typ",
        DECISIONS_PANE_GRID_PRIORITY_COLUMN_LABEL : "Priorität",
        DECISIONS_PANE_GRID_LAST_CHANGED_BY_COLUMN_LABEL : "Zuletzt geändert von",
        DECISIONS_PANE_GRID_LAST_CHANGED_ON_COLUMN_LABEL : "Zuletzt geändert am",
        DECISIONS_PANE_GRID_CELL_WIDGET_SELECT_RULEPROJECT_TEXT : "Regelprojekt auswählen",
        DECISIONS_PANE_GRID_COMMON_COLUMN_IMAGE_TOOLTIP : "Allgemeine Regel",
        RULE_VIEW_PANE_SELECT_RULE_MSG : "Wählen Sie eine Regel aus, zu der Sie Details anzeigen wollen.",
        EDIT_RULE_DIALOG_SAVE_BUTTON_LABEL: "Speichern",
        EDIT_RULE_DIALOG_SAVE_BUTTON_TOOLTIP: "Regel speichern",
        EDIT_RULE_DIALOG_TITLE : "Bearbeiten - ${0}",

        /*
         * Some common strings.
         */
        RULE_TYPE_DECISION_TABLE : "Entscheidungstabelle",
        RULE_TYPE_ACTION_RULE : "Aktionsregel",
        /*
         * Some Error/Confirmation Messages.
         */

        CONFIRM_TO_DELETE_RULE : "Wollen Sie die ausgewählte Regel wirklich löschen?"

});

