/*******************************************************************************
 * {COPYRIGHT-TOP} *** * IBM Confidential * OCO Source Materials 5725-E59
 * 
 * (c) Copyright IBM Corp. 2012 All Rights Reserved.
 * 
 * The source code for this program is not published or otherwise divested of
 * its trade secrets, irrespective of what has been deposited with the U.S.
 * Copyright Office.
 ******************************************************************************/
define([ "dojo/_base/declare", "ibm/ccd/dialogs/CommonDialog",
        "wodm/decisions/LoginForm", "dojo/parser" ], function(declare,
        CommonDialog, LoginForm, parser) {

    /**
     * The module wodm.decisions.LoginFormDialog provides displays the LoginForm
     * widget in a Dialog.
     */
    return declare("wodm.decisions.LoginFormDialog", [ CommonDialog ], {

        title : "Login",

        showButtonBar : true,

        showOkButton : true,

        showCancelButton : true,

        /**
         * LoginForm Widget that will be displayed in the dialog.
         */
        loginForm : null,

        postCreate : function() {
            this.inherited(arguments);
            this.okButton.set("label", "Login");
            this.contentNode.appendChild(this.loginForm.domNode);
        },

        /**
         * Connect the LoginForm sendLoginRequest to the Login Button.
         */
        onOkBtnClick : function() {

            this.loginForm._sendLoginRequest();
        }

    });

});