/*********************************************** {COPYRIGHT-TOP} ***
* IBM Confidential
* OCO Source Materials
* 5725-E59
*
* (c) Copyright IBM Corp. 2000, 2012 All Rights Reserved.
*
* The source code for this program is not published or otherwise
* divested of its trade secrets, irrespective of what has been
* deposited with the U.S. Copyright Office.
************************************************ {COPYRIGHT-END} **/

// This file contains localized resources for the
// wodm.decisions.manageDecisionsController object. The localized
// resources
// include labels and text messages that are exposed to the end user of the
// UI. There will be a translation
// counter part to this for each of the supported locale.
// In addition to labels and text messages, this file can also contain links
// to files of graphic images that
// can be tailored to specific locales.
//
// Format: resources follow the structure of dojo properties. That is, they
// are all id: value tuples
// separated by commas, and the last property must not have trailing comma.
// All value must be wrapped by
// double quotes.
//
// Naming Convention of Ids: all ids in the same resource file must be
// unique. It is recommended to follow
// the convention of most immediate componentName_resourceName. For example,
// the barz message for the foo.bar
// component should have the resource id of "bar_barz", so that resource
// should look like this:
// bar_barz: "foo bar barz message to be translated",
//
//
/**
 * Manage Decisions UI Localized Strings.
 */
define({

        /*
         * Toolbar related msgs/labels/tooltips.
         */

        TOOLBAR_EDIT_RULE_BUTTON_LABEL : "編集",
        TOOLBAR_ADD_RULE_BUTTON_LABEL : "追加",
        TOOLBAR_DELETE_RULE_BUTTON_LABEL : "削除",
        TOOLBAR_EDIT_RULE_BUTTON_TOOLTIP : "ルールの編集",
        TOOLBAR_ADD_RULE_BUTTON_TOOLTIP : "ルールの追加",
        TOOLBAR_DELETE_RULE_BUTTON_TOOLTIP : "ルールの削除",
        /*
         * Decisions Pane Grid related msgs/labels.
         */
        DECISIONS_PANE_GRID_NO_DATA_MSG : "使用可能なデシジョン・タイプがありません。",
        DECISIONS_PANE_GRID_NAME_COLUMN_LABEL : "名前",
        DECISIONS_PANE_GRID_COMMON_COLUMN_LABEL : "共通",
        DECISIONS_PANE_GRID_TYPE_COLUMN_LABEL : "タイプ",
        DECISIONS_PANE_GRID_PRIORITY_COLUMN_LABEL : "優先順位",
        DECISIONS_PANE_GRID_LAST_CHANGED_BY_COLUMN_LABEL : "最終変更者",
        DECISIONS_PANE_GRID_LAST_CHANGED_ON_COLUMN_LABEL : "最終変更日",
        DECISIONS_PANE_GRID_CELL_WIDGET_SELECT_RULEPROJECT_TEXT : "ルール・プロジェクトの選択",
        DECISIONS_PANE_GRID_COMMON_COLUMN_IMAGE_TOOLTIP : "共通ルール",
        RULE_VIEW_PANE_SELECT_RULE_MSG : "上でルールを選択すると、その詳細が表示されます。",
        EDIT_RULE_DIALOG_SAVE_BUTTON_LABEL: "保存",
        EDIT_RULE_DIALOG_SAVE_BUTTON_TOOLTIP: "ルールの保存",
        EDIT_RULE_DIALOG_TITLE : "編集 - ${0}",

        /*
         * Some common strings.
         */
        RULE_TYPE_DECISION_TABLE : "デシジョン・テーブル",
        RULE_TYPE_ACTION_RULE : "アクション・ルール",
        /*
         * Some Error/Confirmation Messages.
         */

        CONFIRM_TO_DELETE_RULE : "選択したルールを削除しますか?"

});

