/*********************************************** {COPYRIGHT-TOP} ***
* IBM Confidential
* OCO Source Materials
* 5725-E59
*
* (c) Copyright IBM Corp. 2000, 2012 All Rights Reserved.
*
* The source code for this program is not published or otherwise
* divested of its trade secrets, irrespective of what has been
* deposited with the U.S. Copyright Office.
************************************************ {COPYRIGHT-END} **/

// This file contains localized resources for the
// wodm.decisions.manageDecisionsController object. The localized
// resources
// include labels and text messages that are exposed to the end user of the
// UI. There will be a translation
// counter part to this for each of the supported locale.
// In addition to labels and text messages, this file can also contain links
// to files of graphic images that
// can be tailored to specific locales.
//
// Format: resources follow the structure of dojo properties. That is, they
// are all id: value tuples
// separated by commas, and the last property must not have trailing comma.
// All value must be wrapped by
// double quotes.
//
// Naming Convention of Ids: all ids in the same resource file must be
// unique. It is recommended to follow
// the convention of most immediate componentName_resourceName. For example,
// the barz message for the foo.bar
// component should have the resource id of "bar_barz", so that resource
// should look like this:
// bar_barz: "foo bar barz message to be translated",
//
//
/**
 * Manage Decisions UI Localized Strings.
 */
define({

        /*
         * Toolbar related msgs/labels/tooltips.
         */

        TOOLBAR_EDIT_RULE_BUTTON_LABEL : "편집",
        TOOLBAR_ADD_RULE_BUTTON_LABEL : "추가",
        TOOLBAR_DELETE_RULE_BUTTON_LABEL : "삭제",
        TOOLBAR_EDIT_RULE_BUTTON_TOOLTIP : "규칙 편집",
        TOOLBAR_ADD_RULE_BUTTON_TOOLTIP : "규칙 추가",
        TOOLBAR_DELETE_RULE_BUTTON_TOOLTIP : "규칙 삭제",
        /*
         * Decisions Pane Grid related msgs/labels.
         */
        DECISIONS_PANE_GRID_NO_DATA_MSG : "사용 가능한 의사결정 유형이 없습니다. ",
        DECISIONS_PANE_GRID_NAME_COLUMN_LABEL : "이름",
        DECISIONS_PANE_GRID_COMMON_COLUMN_LABEL : "공통",
        DECISIONS_PANE_GRID_TYPE_COLUMN_LABEL : "유형",
        DECISIONS_PANE_GRID_PRIORITY_COLUMN_LABEL : "우선순위",
        DECISIONS_PANE_GRID_LAST_CHANGED_BY_COLUMN_LABEL : "최종 변경자",
        DECISIONS_PANE_GRID_LAST_CHANGED_ON_COLUMN_LABEL : "최종 변경 날짜",
        DECISIONS_PANE_GRID_CELL_WIDGET_SELECT_RULEPROJECT_TEXT : "규칙 프로젝트 선택",
        DECISIONS_PANE_GRID_COMMON_COLUMN_IMAGE_TOOLTIP : "공통 규칙",
        RULE_VIEW_PANE_SELECT_RULE_MSG : "세부사항을 보려면 위 규칙을 선택하십시오. ",
        EDIT_RULE_DIALOG_SAVE_BUTTON_LABEL: "저장",
        EDIT_RULE_DIALOG_SAVE_BUTTON_TOOLTIP: "규칙 저장",
        EDIT_RULE_DIALOG_TITLE : "편집 - ${0}",

        /*
         * Some common strings.
         */
        RULE_TYPE_DECISION_TABLE : "의사결정 테이블",
        RULE_TYPE_ACTION_RULE : "조치 규칙",
        /*
         * Some Error/Confirmation Messages.
         */

        CONFIRM_TO_DELETE_RULE : "선택한 규칙을 삭제하시겠습니까?"

});

